服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-12528

摘要: Squid 安全漏洞 安全等级: 中等 公告ID: CS2CSA-2019-12528 产品: 银河麒麟高级服务器操作系统V10(SP1) 发布日期: 2020-02-04 CVE: CVE-2019-12528

详细介绍

1. 概述:

银河麒麟高级服务器操作系统V10(sp1)有squid的可用更新。


2. 相关版本/架构:

银河麒麟高级服务器操作系统V10(SP1)-X86_64。


3. 描述:

Squid是一套代理服务器和Web缓存服务器软件。该软件提供缓存万维网、过滤流量、代理上网等功能。 Squid 4.10之前版本中存在信息泄露漏洞,该漏洞源于数据管理不正确。远程攻击者可借助特制请求利用该漏洞获取堆内存中的敏感信息,例如其他用户的会话信息


4.影响系统情况:

中标麒麟高级服务器操作系统软件V7:已修复。

银河麒麟高级服务器操作系统V10:已修复。

银河麒麟高级服务器操作系统V10(SP1):已修复。



上一篇: CS2CSA-2018-1283 下一篇: CS2CSA-2020-8517

试用

服务

动态

联系